{
  "bbox": {
    "height": 36,
    "left": 1516,
    "top": 12,
    "width": 142
  },
  "children": [
    "n45"
  ],
  "height": "36px",
  "nodeId": "n46",
  "originalClass": "style-vote-2aPPM",
  "selector": "div.style-nav-actions-3V1E0 > div.arco-space.arco-space-horizontal:nth-of-type(7) > div.arco-space-item:nth-of-type(1)",
  "styleId": "style_27",
  "tag": "div",
  "width": "70.5547px"
}